{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
    <style>
        .navbar {
            padding: 0 1rem;
            box-shadow: 1px 2px 10px var(--shadowColor2);
        }
    </style>
{% endblock %}

{% block tittleNav %}
    Semua Kategori
{% endblock %}


{% block bottomNav %}
{#    <div class="container-fluid tabs">#}
{#        <div class="row text-center ">#}
{#            <a href="#pelajaransekolah" class="col-xs-4">Pelajaran Sekolah</a>#}
{#            <a href="#sbmptn" class="col-xs-4">SBMPTN</a>#}
{#            <a href="#bahasaAsing" class="col-xs-4">Bahasa Asing</a>#}
{#            <a href="#musik" class="col-xs-4">Musik</a>#}
{#            <a href="#komputer" class="col-xs-4">Komputer</a>#}
{#            <a href="#olahraga" class="col-xs-4">Olahraga</a>#}
{#            <a href="#seni" class="col-xs-4">Seni</a>#}
{#        </div>#}
{#    </div>#}
{% endblock %}

{% block body %}
    <section class="container-fluid">
        {% for data in parent %}
            <p id="pelajaransekolah" class="title-section text-left pl-0">{{ data.name }}</p>
            <div class="row">
                {%  for category in data.getCategory() %}
                <div class="col-sm col-3">
                    <a href="/les-privat/{{ category.slug }}" class="bt-mini">
                        <div class="imagebutton" data-slug="{{ category.slug }}">
                        </div>
                        <p class="label">{{ category.name }}</p>
                    </a>
                </div>
                {% endfor %}
            </div>
        {% endfor %}
    </section>
{% endblock %}

{% block JSMore %}
<script>

</script>
{% endblock %}